{
"id":"uli",
"type":"bible",
"name":"Bogtag we ye Tefoy",
"nameEnglish":"Ulithian NT",
"hasLemma":false,
"redistributable":true,
"abbr":"uli",
"dir":"ltr",
"lang":"uli",
"country":"Micronesia",
"countries":["FM"],
"allcountries":["FM"],
"langNameEnglish":"Ulithian",
"langName":"Ulithian",
"fontClass":"latin"
}
